@charset "UTF-8";
/* sp(320px) */

/* 賃貸物件情報 */
#list_rent ul {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 1.5em;
}
#list_rent ul li {
	margin-block-end: 4em;
}
#list_rent ul li a {
	display: block;
	position: relative;
}
#list_rent ul li a:hover {
	text-decoration: none;
}
#list_rent ul li a .adr,
#list_rent ul li a .price {
	display: block;
}
#list_rent ul li a .adr {
	color: #000;
	margin-block-start: .6em;
}
#list_rent ul li a .price {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	color: #f75e35;
}
#list_rent ul li a .price span {
	font-weight: normal;
	font-size: 75%;
}
#list_rent ul li a .new {
	display: inline-block;
	font-family: "Roboto", sans-serif;
	color: #fff;
	background-color: #f46b36;
	padding: .3em 1em;

	position: absolute;
	inset: 0 auto auto 0;
}
#list_rent ul li a.nolink {
	cursor: default;
	pointer-events: none;
}


/* 詳細 */
#detail_rent .msg_top {
	margin-block-start: 1.5em;
}
#detail_rent .grid {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 1em;
}
#detail_rent .grid .txt {
	order: 2;
}
#detail_rent .grid .ph {
	order: 1;
}
#detail_rent .grid .ph figure {
	max-inline-size: 500px;
	margin-inline: auto;
}
#detail_rent .grid .ph .madori {
	margin-block-start: 5em;
}

#detail_rent .grid .txt dl {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 0;
}
#detail_rent .grid .txt dl dt {
	padding-block: 1em 0.1em;
}
#detail_rent .grid .txt dl dt:not(:last-of-type) {
	border-block-end: 0px dotted #cccac8;
}
#detail_rent .grid .txt dl dd {
	padding-block: 0em 1em;
}
#detail_rent .grid .txt dl dd:not(:last-of-type) {
	border-block-end: 1px dotted #cccac8;
}

/* 賃料 */
#detail_rent .grid .txt dl dd .b {
	font-family: "Roboto", sans-serif;
	font-weight: bold;
	font-size: 26px;
	color: #f75e35;
	line-height: 1;
}
#detail_rent .grid .txt dl dd .yen {
	font-size: 16px;
	color: #f75e35;
}

#detail_rent .grid .ph .madori_002 {
	max-inline-size: 448px;
	margin-inline: auto;
	margin-block-start: 2em;
}

#detail_rent .grid .ph #rent_slider {
	margin-block-start: 2em;
}







@media handheld, print, screen and (min-width: 375px) {
/* iphone6 */


/* end of media query(iphone6) */	
}



@media handheld, print, screen and (min-width: 414px) {
/*  iPhone6 Plus */

/* end of media query(iPhone6 Plus) */	
}



@media handheld, print, screen and (min-width: 480px) {
/* tablet */

/* 賃貸物件情報 */
#list_rent ul {
	grid-template-columns: repeat(3 , 1fr);
	column-gap: 2%;
	row-gap: 0;
}
#list_rent .bg_rent {
	background-size: 149px;
}


	@media (-webkit-min-device-pixel-ratio: 2){
		

	/* end of media query(retina) */	
	}

/* end of media query(tablet) */	
}



@media handheld, print, screen and (min-width: 620px) {
/* iPad */

/* 詳細 */
#detail_rent .msg_top {
	margin-block-start: 2em;
}
#detail_rent .grid {
	grid-template-columns: 60% 38%;
	column-gap: 2%;
	row-gap: 0;
}
#detail_rent .grid .txt {
	order: 1;
}
#detail_rent .grid .ph {
	order: 2;
}

#detail_rent .grid .txt dl {
	grid-template-columns: 6em auto;
}
#detail_rent .grid .txt dl dt {
	padding-block: 1em 1em;
}
#detail_rent .grid .txt dl dt:not(:last-of-type) {
	border-block-end: 1px dotted #cccac8;
}
#detail_rent .grid .txt dl dd {
	padding-block: 1em 1em;
}
#detail_rent .grid .txt dl dd:not(:last-of-type) {
	border-block-end: 1px dotted #cccac8;
}
/* 賃料 */
#detail_rent .grid .txt dl dd .b {
	font-size: 30px;
}
#detail_rent .grid .txt dl dd .yen {
	font-size: 20px;
}
#detail_rent .grid .txt dl dt span {
	display: inline-block;
	position: relative;
	inset-block-start: .2em;
}


/* end of media query(iPad) */	
}



@media handheld, print, screen and (min-width: 900px) {
/* pc */

/* 賃貸物件情報 */
#list_rent ul {
	grid-template-columns: repeat(3 , 1fr);
	column-gap: 2%;
	row-gap: 0;
}

#detail_rent .grid {
	grid-template-columns: 1fr 1fr;
	column-gap: 4%;
	row-gap: 0;
}
/* 賃料 */
#detail_rent .grid .txt dl dd .b {
	font-size: 36px;
}
#detail_rent .grid .txt dl dd .yen {
	font-size: 22px;
}



/* end of media query(pc) */
}